
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>老年宠物狗的基本护理知识 / 扬州狗狗网 </title>
    <meta name="description" content="老年宠物狗的基本护理知识 萨摩耶 通常,犬到7.8岁就开始进入老龄期,并出现身体机能衰老的现象.当然,由于品种.环境和饲养管理条件的不同,老化程度也有差异.当犬进入老龄期时,身体各器官发生很大的变化,如皮肤变得干燥.松驰.缺乏弹力且易患皮肤病,被毛逐渐脱落,而且色泽变化.头部.嘴部周围出现白毛等. 10岁以后的犬,视力和听力减退,牙齿变黄,体重减轻,体力渐弱,身体的表面出现脂肪肿.疣子和褐斑等.犬在老龄时期,饲主应更加关心照顾,并针对老犬的生理特点采用科学的饲养管理方法. 老龄期应以蛋白质和脂肪含量丰富,而且易于" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/3/5d/35da4f3c026e3aa702541582b5ffc589.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">老年宠物狗的基本护理知识</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 00:29:05</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/3/5d/35da4f3c026e3aa702541582b5ffc589.jpg" width="350" height="500"  /></p>
<p>萨摩耶</p>
<p>　　通常，犬到7、8岁就开始进入老龄期，并出现身体机能衰老的现象。当然，由于品种、环境和饲养管理条件的不同，老化程度也有差异。当犬进入老龄期时，身体各器官发生很大的变化，如皮肤变得干燥、松驰、缺乏弹力且易患皮肤病，被毛逐渐脱落，而且色泽变化、头部、嘴部周围出现白毛等。</p>
<p>　　10岁以后的犬，视力和听力减退，牙齿变黄，体重减轻，体力渐弱，身体的表面出现脂肪肿、疣子和褐斑等。犬在老龄时期，饲主应更加关心照顾，并针对老犬的生理特点采用科学的饲养管理方法。</p>
<p>　　老龄期应以蛋白质和脂肪含量丰富，而且易于消化吸收的柔软食物或半流汁食物喂食，少喂食含粗纤维而不易消化的食物，盐分也要少些。</p>
<p>　　由于犬进入老龄期后身体抵抗能力降低，对冷热的气候变化适应能力很差，要采取保暖防暑措施。观察犬的身体情况，注意护理，发现异常要及时治疗。</p>
<p>　　当犬进入老龄期后就不能作大量的运动了，这时作一些适度的户外运动有益于健康。老龄犬的肌肉、关节老化，已不象年轻时那样活泼好动，性格也发生了很大变化，有时变得古怪，同时睡眠增多，好静喜卧，易疲劳。因此，在户外活动时，不能让老龄犬运动过量，更不能让客观存在做复杂高难度动作，以免发生意外。</p>
<p>　　另外，每月最好给老龄犬洗一次澡，水温要适宜，时间要短，以免感冒而引起其它疾病。<strong>（图片来源：摄影部落）</strong></p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/460054.html" title="高龄宠物狗的基本护理知识"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="高龄宠物狗的基本护理知识" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/b/20/b20e2080f47465c8d0159265a6ae90aa.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/460054.html">高龄宠物狗的基本护理知识</a></h4>
                                <div class="item-excerpt"><p>柯基犬 就象人类会步入夕阳,宠物们也会从顽皮可爱的小家伙变成行动迟缓的老者,此时它们喜欢生活安逸,不应强逼高龄犬做事,对它们的行为应该抱有同情心,帮助曾经给我们带来无限欢乐并且忠贞不渝的爱侣安度余生. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8581521.html">专业宠物狗的美容护理知识</a></h4>
                                <div class="item-excerpt"><p>吉娃娃 对于现在的美容院来讲,并不单单只是给人做美容的,动物同样也有了自己的美容院.而且,有的美容院会提供给动物和人一样的服务,但不同的狗狗会使用不同的美容工具及技巧,不过决大部份的狗狗都是按照以下几 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/555904.html" title="老年狗狗生活护理知识大全"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="老年狗狗生活护理知识大全" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/5/db/5db364be674648cece732b2f7353a994.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/555904.html">老年狗狗生活护理知识大全</a></h4>
                                <div class="item-excerpt"><p>贵宾犬 小型犬的老年期从8岁开始,中型犬的老年期从7岁开始,大型犬的老年期从6岁开始.从蹒跚学步的童年,到举步维艰的暮年,您生活中短短的十几年,就是爱犬的一生.老年犬与主人的感情格外深厚,需要更多的关 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6415956.html" title="老年猫咪各方面的护理知识"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="老年猫咪各方面的护理知识" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/d/43/d43f79c106edf1da43bcd44e17dedbdf.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6415956.html">老年猫咪各方面的护理知识</a></h4>
                                <div class="item-excerpt"><p>折耳猫 在步入老年期后,年迈的猫咪会听力衰退,有些猫会逐渐失去听觉.皮毛显得又薄又干,脱毛严重,身体变弱,肌肉萎缩,关节间的液体开始干竭,引致发炎及不适.眼球晶体变得混浊,微显灰蓝.口.鼻.耳周围的皮 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6415511.html" title="老年猫咪的美容护理知识"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="老年猫咪的美容护理知识" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/d/7a/d7a02da0d88a77ef893bd48699b2c61a.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6415511.html">老年猫咪的美容护理知识</a></h4>
                                <div class="item-excerpt"><p>梳理和皮肤保养是要持续一辈子的.饲主梳毛时要顺便观察毛发和皮肤检查有无潜在问题的最好机会.同时也要持续着重防蚤计划.定期防蚤对老年宠物非常重要.活动力降低及自我梳理减少也会让跳蚤不知不觉上身,影响宠物 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6412014.html" title="老年宠物猫的美容护理知识"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="老年宠物猫的美容护理知识" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/2/85/2857982323b692768a27560ae95b3a31.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6412014.html">老年宠物猫的美容护理知识</a></h4>
                                <div class="item-excerpt"><p>暹罗猫 大部分的诊所现在都会鼓励老年宠物体检.包含皮肤.毛发.耳朵和指甲照顾等的评估及卫教.皮肤和毛发是整体健康的指标,大多数的内科疾病可以先从这里观察其变化. 梳理和皮肤保养是要持续一辈子的.饲主梳 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/4689066.html" title="宠物狗的各项日常护理知识"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="宠物狗的各项日常护理知识" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/a/f2/af2a89c2bf09f9a1b4cb0dea396f1281.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4689066.html">宠物狗的各项日常护理知识</a></h4>
                                <div class="item-excerpt"><p>约克夏 随着人们生活水平的提高,宠物犬逐步走进千家万户.如何管好宠物犬,减少弓形虫.狂犬病等人畜共患病呢? 适时防疫.驱虫 危害犬的几大疫病主要是犬瘟热.狂犬病.犬肝炎;犬副流感.犬细小病毒性肠炎.犬 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8010922.html">宠物狗换牙护理知识大集合</a></h4>
                                <div class="item-excerpt"><p>大丹犬 提前作好准备: 作为家长了解了狗宝宝还存在着换牙的问题以后,到了三个月以后,对于狗狗啃咬东西特别严重的情况就要提前有所防范了. 鞋子.脚垫等容易让它接触到又口感不错的东西,就要尽量收起来,不能 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/421001.html">老年猫咪常见疾病知识大全</a></h4>
                                <div class="item-excerpt"><p>喜马拉雅猫 家庭养了猫,随着岁月的流失,一般在7.8年以上,猫就开始进入了老年期.和人类一样,猫老了,身体各个器官也在逐渐&quot;老化&quot;,疾病就不断发生了.老年猫最常见的疾病有如下几种: ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/89924.html" title="萨摩耶犬长什么样">萨摩耶犬长什么样</a></li>
                        <li><a href="https://www.0514gou.com/article/60881.html" title="女孩子,最好别养这些宠物">女孩子,最好别养这些宠物</a></li>
                        <li><a href="https://www.0514gou.com/article/54841.html" title="如何喂养加拿大无毛猫幼犬?">如何喂养加拿大无毛猫幼犬?</a></li>
                        <li><a href="https://www.0514gou.com/article/54696.html" title="喜马拉雅猫得了猫癣怎么治疗">喜马拉雅猫得了猫癣怎么治疗</a></li>
                        <li><a href="https://www.0514gou.com/article/411496.html" title="区分热带鱼健康和带病方法">区分热带鱼健康和带病方法</a></li>
                        <li><a href="https://www.0514gou.com/article/285861.html" title="猫咪维生素A缺乏症的治疗方法">猫咪维生素A缺乏症的治疗方法</a></li>
                        <li><a href="https://www.0514gou.com/article/168452.html" title="千年极寒 狗狗保暖3大攻略">千年极寒 狗狗保暖3大攻略</a></li>
                        <li><a href="https://www.0514gou.com/article/162516.html" title="你知道如何给猫咪洗澡吗?">你知道如何给猫咪洗澡吗?</a></li>
                        <li><a href="https://www.0514gou.com/article/4468404.html" title="安心好睡眠 夏凉冬暖狗狗小窝大搜罗">安心好睡眠 夏凉冬暖狗狗小窝大搜罗</a></li>
                        <li><a href="https://www.0514gou.com/article/4425941.html" title="狗狗之间会用肢体语言交流">狗狗之间会用肢体语言交流</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/85882.html" title="[巨型阿拉斯加雪橇犬]阿拉斯加雪橇犬巨型犬日常喂养">[巨型阿拉斯加雪橇犬]阿拉斯加雪橇犬巨型犬日常喂养</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/61084.html" title="温和小智者 乌龟选购技巧指南">温和小智者 乌龟选购技巧指南</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/20506.html" title="[大白熊能长多大]大白熊资料">[大白熊能长多大]大白熊资料</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/11054.html" title="丝毛梗狗不肯吃狗粮的对策">丝毛梗狗不肯吃狗粮的对策</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/466942.html" title="让宠物狗成为"社交高手"">让宠物狗成为"社交高手"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/885141.html" title="宠物猫不喜欢吃甜食的原因">宠物猫不喜欢吃甜食的原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/862424.html" title="伤不起!恶狗突闯 吓死了600胆小兔子">伤不起!恶狗突闯 吓死了600胆小兔子</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/855082.html" title="五种长毛犬的日常美容知识">五种长毛犬的日常美容知识</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/890201.html" title="小贴士:训练猫猫定点就寝">小贴士:训练猫猫定点就寝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/602291.html" title="[乌龟怎么养]最正确的乌龟饲养方法">[乌龟怎么养]最正确的乌龟饲养方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/565921.html" title="西高地白梗犬美容的三错误">西高地白梗犬美容的三错误</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/900806.html" title="宠物猫粮的种类以及怎么喂">宠物猫粮的种类以及怎么喂</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/999624.html" title="昆明倡导文明养犬 300狗狗斗秀黑龙潭">昆明倡导文明养犬 300狗狗斗秀黑龙潭</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/164856.html" title="怪鸡三条腿 与狗亲昵如同"夫妻"">怪鸡三条腿 与狗亲昵如同"夫妻"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/194821.html" title="兔粮搭配应该注意什么方面">兔粮搭配应该注意什么方面</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/196522.html" title="猫主必知如何给宠物猫洗脸">猫主必知如何给宠物猫洗脸</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4045452.html" title="给狗狗啃牛膝骨的四大好处">给狗狗啃牛膝骨的四大好处</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4065861.html" title="饲养金鱼的知识你知多少?">饲养金鱼的知识你知多少?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4056821.html" title="宠物狗外耳炎的症状及治疗">宠物狗外耳炎的症状及治疗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/4051214.html" title="易混淆 霍夫瓦尔特犬与金毛">易混淆 霍夫瓦尔特犬与金毛</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>